/*** Added Classes ***/
.align		{float:right;}
.oppAlign	{float:left;}

.clearfix:before, .clearfix:after	{content:""; display:table;}
.clearfix:after		{content:"."; display:block; clear:both; height:0; font-size:0; line-height:0; visibility:hidden;} 
.clearfix			{zoom:1;}

.width-100z			{width:100%; display:inline-block;}

.main-container		{position:relative; overflow:hidden;} /*padding-top = top-line-height + 10*/
.wrapper			{width:98%; max-width:990px; margin:0px auto; direction:rtl; text-align:right;}
.full-size-row		{} /* all row sections */


/**************************************************************************************************/
/******************************************  All pages  *******************************************/ /* All pages */

/************************ Top line ************************/
/* login in */
/* shopping cart */
/* searchJO in small screen (under 480) */
/* social banners in small screen (under 480) */
.top-line				{display:none; height:40px; position:fixed; top:0; left:0; right:0; background-color:#f2f1e9; z-index:9995; box-shadow:0 1px 8px rgba(0,0,0,0.3); -webkit-transform:translateZ(0);}

/************************ Header line ************************/
/* logo */
/* social banners in screens over 480 */
.header-line			{text-align:center;}
A.logo					{display:inline-block; width:307px; /* % = logo img width devided by 990*/}
A.logo IMG				{display:block; width:100%; height:auto;}
DIV.header-oppAlign		{text-align:left; position:relative;}
DIV.login-subscribe		{display:none;/*position:absolute; top:0; left:0; background-color:#43596f; border-radius:0px 0px 12px 12px; color:#ffffff; font-size:1.8rem; line-height:2rem; padding:0px 10px 0px 10px;*/}
DIV.login-link			{display:inline-table;}
A.subscribe-link			{display:inline-table; color:#fff; text-decoration:none; margin:17px 5px 9px 5px; font-size:1.8rem; line-height:2rem;}
#subdcribe768 .fa-pencil-square-o			{font-size:20px; line-height:23px; color:#000000;}

/************************ Top bar line ************************/
/* Top bar */
.top-bar-line			{background-color:#43596f;}

/************************ Footer Line ************************/
/* freebox-footer */
/* bottom bar */
.footer-line		{background:#e5e5e5;}
.bottom-bar-line	{background:#43596f; padding-bottom:12px;}
#bottomBar			{width:100%; padding-left:200px; box-sizing:border-box; -moz-box-sizing:border-box;}
#daronet			{margin-right:-200px;}

#go-top		{width:50px; height:50px; display:inline-block; position:fixed; left:2%; bottom:5px; font-size:45px; padding-top:3px; border-radius:50%; background-color:#fff; box-shadow:4px 4px 14px rgba(0,0,0,0.9); opacity:0.7; z-index:9999; cursor:pointer; box-sizing:border-box; -moz-box-sizing:border-box;}
.fa-arrow-circle-up	{}


/**************************************************************************************************/
/*************************************  only Home page  *******************************************/ /* only Home page */

/************************ Slider line ************************/
/* slider-cycle | css is at page bottom */
#slider-banners		{width:323px; height:526px; position:absolute; top:0px; right:10%; padding:0px 17px 4px 17px; background-color:rgba(0,0,0,0.5); z-index:991; box-sizing:border-box; -moz-box-sizing:border-box;}

/************************ HomePage nav-awesome-line ************************/
/* Freebox 2 (video) */
/* cslendar */
/* nav awesome 3 items */
.nav-awesome-line		{background-color:#ffffff;}



/**************************************************************************************************/
/************************************  only Inner page  *******************************************/ /* only Inner page */

/************************ Media line ************************/
/* media-cycle */
.media-line				{background-color:#ffffff;}

/************************ Content line ************************/
.conent-line			{background-color:#ffffff;}

/* right side ==>		side bar | freebox 7 | banner 2 */
/* center-left ==>		page content */
DIV.side-area			{width:24.25%; height:auto;}
DIV.center-side			{width:72.8%; height:auto;}

DIV.banner_calendar		{position:relative;}


/************************ @media Query for stracture ************************/

@media screen and (max-width: 990px) {
	.wrapper				{width:95%;}
	.top-bar-line			{background-color:transparent;}
    #slider-banners			{width:100%; position:static; top:auto; left:auto; height:auto; display:table; background-color:#cdc991;}
}

@media screen and (max-width: 990px) and (min-width: 769px) {
	DIV.login-subscribe		{left:60px;}
	DIV.side-area			{width:25.9%;}
	DIV.center-side			{width:71.5%;}
}

@media screen and (max-width: 768px) {
	.main-container		{padding-top:50px;} /*padding-top = top-line-height + 10*/
	.top-line				{display:block; padding-left:58px;} /* make space for  main-bar open button **/
	A.logo						{min-width:200px; max-width:307px; width:31%; margin-bottom:10px;}
	DIV.login-subscribe		{display:none;}
	DIV.side-area			{width:100%; float:none !important; display:table;}
	DIV.center-side			{width:100%; float:none !important;}
}

@media screen and (max-width: 480px) {
	A.logo						{margin:0px auto 0px auto; float:none !important; min-width:170px;}
	DIV.header-oppAlign			{clear:both; display:table; text-align:center; margin:0px auto; float:none !important;}
	#bottomBar					{margin:0px auto; float:none !important; padding:0;}
	#bottomBar UL.NavigationBarSimple	{text-align:center;}
	#daronet					{display:inline-block; margin:0px auto; float:none !important;}
}



/*******  Calendar  ********/
DIV.events-calendar-container	{height:100%; overflow:hidden;}
DIV#calendarDiv					{width:100%; height:100%; text-align:center; position:relative; *z-index:999999;}
#InnerPage DIV#calendarDiv		{margin-bottom:20px;}
DIV#calendarInnerDiv			{height:100%;}
DIV#calendarFrameContainerDiv	{height:100%;}
DIV.EventsTitle					{background-color:#f56333; text-align:center; padding:6px 20px 6px 20px;}
DIV.EventsTitle H3				{color:#ffffff; font-weight:normal; font-size:140%; line-height:115%; display:inline;}

DIV#calendarOutputDiv			{position:absolute; left:0 !important; width:0px; /* get width by animation */ background-color:#ffffff; border:#ccc 3px solid; padding:5px; text-align:right; display:none; z-index:999999; box-sizing:border-box; -moz-box-sizing:border-box;}
DIV#calendarOutputDiv LABEL		{display:block; float:right; width:25%; padding:0 0 0 10px; box-sizing:border-box; -moz-box-sizing:border-box;}
DIV#calendarOutputDiv A			{display:block; float:right; width:75%; margin:0 0 4px 0; line-height:120%; text-decoration:none;}
DIV#calendarOutputDiv A:hover	{text-decoration:underline;}



/********************************** Ads board *******************************/
/******* AdsBoard Nav (_Includes/AdsBoardNav.asp) *******/
#asd-nav				{display:block; padding:13px 20px 10px 20px; background-color:#435970; margin-bottom:20px;}
#asd-nav UL				{display:table; margin:0px auto 0px 0px; padding:0px;}
#asd-nav UL LI			{display:table-cell; list-style:none; padding-right:20px; line-height:2rem;}
#asd-nav UL LI A		{color:#fff; text-decoration:none;}
#asd-nav UL LI A:hover	{color:#fff; text-decoration:underline;}
#asd-nav UL LI.newAdd:before	{content:"+"; float:right; display:table; margin-left:7px; color:#fff; font-size:24px; line-height: 12px; border:#fff 1px solid; padding:3px 3px 1px 2px;}
#asd-nav UL LI.myAdds:before	{content:"!"; float:right; display:table; margin-left:7px; color:#fff; font-size:24px; line-height: 12px; padding:3px 3px 1px 2px;}


/******* AdsBoard (_dbstemplates/Adsboard.asp, AdsBoard/Basket.asp) *******/
TABLE.AdsBoard		{margin-bottom:15px; font-size:90%; line-height:125%;}
TR.aAdHeader		{background-color:#e7e4d5; color:#000;}
TR.aAdBody			{background-color:#f2f1e9; color:#333;}
TR.aAdHeader TH		{text-align:right; padding:7px 15px 5px 5px; border:#bbb 1px solid; border-bottom:0; border-left:0; box-sizing:border-box;}
TR.aAdHeader TD		{text-align:left; padding:7px 5px 5px 5px; border:#bbb 1px solid; border-bottom:0; border-right:0; box-sizing:border-box;}
TD.aAdDetails		{padding:10px 15px 15px 0px; border:#bbb 1px solid; border-left:0; box-sizing:border-box;}
TD.aAdImg			{text-align:left; padding:15px 15px 10px 10px; border:#bbb 1px solid; border-right:0; box-sizing:border-box;}
TD.aAdImg A			{display:table; margin:0px auto 0px 0px;}
TD.aAdImg IMG		{display:block; border:#bbb 1px solid; margin:0px auto 0px 0px;}
DIV.aAdSpace		{height:15px; background:#fff;}

TABLE.aAdInfo		{}
TABLE.aAdInfo TD	{text-align:right;}
.aAdInfo TD A		{word-break:break-all;}

@media screen and (min-width: 481px) {
	TR.aAdHeader TD		{white-space:nowrap;}
}


/************** My Modaot (AdsBoard/Ads/MyAds.asp) **********/
TABLE.Ads			{background-color:#bbb; margin-bottom:15px; font-size:80%; line-height:125%;}
.Ads TH				{background-color:#e7e4d5; color:#000000; text-align:center; padding:7px 5px 5px 5px;}
.Ads TD				{background-color:#f2f1e9; color:#333333; text-align:center; padding:7px 5px 5px 5px;}
.Ads INPUT.button	{font-weight:normal; padding:0px 10px 0px 10px;}

/* js scroll */
@media screen and (max-width: 480px) {
	DIV.aad-scroll-container		{width:100%; overflow:auto; position:relative; -webkit-overflow-scrolling:touch;}
	TABLE.aad-scroll				{width:100% !important; min-width:600px; table-layout:auto !important;}
}
DIV.aad-scroll-icon					{display:none; width:100%; text-align:center; position:absolute; left:0; top:50%; margin-top:-40px; cursor:pointer; z-index:11111;}
DIV.aad-scroll-icon .fa-arrows-h	{margin:auto; font-size:15px; font-size:80px; padding:0px 40px 0px 40px; border-radius:20px; color:#fff; background:rgba(0,0,0,0.3); text-shadow:1px 1px 1px #000;}
/*DIV.aad-scroll-icon:after			{display:table; content:"scroll"; text-align:center; padding:4px 12px 4px 12px; background-color:rgba(0,0,0,0.5); color:#fff; font-weight:bold; font-size:1.5rem; line-height:1.5rem; border-radius:15px; margin:-90px auto 0px auto;}*/

@media screen and (max-width: 756px) {
	DIV.aad-scroll-icon	{display:block !important;}
}


/************** Add / Edit Modaa (AdsBoard/Ads/AddAd.asp, AdsBoard/EditAd.asp) **********/
TABLE.AddAd						{border:#bbb 1px solid; width:100%; max-width:500px; background-color:#f1f1f1; margin-bottom:15px; padding:20px 0px 10px 0px;}
TABLE.AddAd HR					{height:1px; margin:10px 0px 10px 0px;}
TABLE.AddAd TD					{padding:0px 20px 10px 20px;}
TABLE.AddAd TD.msg-required		{font-size:90%; text-align:center;}
TABLE.AddAd SELECT				{width:300px;}
TABLE.AddAd TEXTAREA			{width:300px; height:150px;}
TABLE.AddAd INPUT.input			{width:300px;}
TABLE.AddAd INPUT[type="file"]	{width:300px;}
INPUT.AddAdBut					{margin:10px 0px 10px 0px; padding:0px 10px 2px 10px;}

@media screen and (max-width: 546px) {
	TABLE.AddAd TD			{padding:0px 10px 10px 10px;}
	TABLE.AddAd SELECT		{width:200px;}
	TABLE.AddAd TEXTAREA	{width:200px;}
	TABLE.AddAd INPUT.input	{width:200px;}
	TABLE.AddAd INPUT[type="file"]	{width:200px;}
}

@media screen and (max-width: 400px) {
	TABLE.AddAd TD			{width:100%; display:block; padding:0px 20px 10px 20px; text-align:center; box-sizing:border-box;}
	TABLE.AddAd SELECT,
	TABLE.AddAd TEXTAREA,
	TABLE.AddAd INPUT.input,
	TABLE.AddAd INPUT[type="file"]	{margin-top:-5px;}
}



/******************************************************************************************************/
/*********************************** Modules **********************************************************/
DIV.ModuleContainer			{}
DIV.ModuleInner				{}
DIV.ModuleTitleContainer	{}
DIV.ModuleTitle				{}
DIV.ModuleTitle A			{text-decoration:none;}
DIV.ModuleTitle A:hover		{}
H3.ModuleTitle				{display:inline;}

DIV.ModuleText				{}

/********  Global classes for  top-line modules - login | shopping-cart | contactUs |  !!! not search  *********/
/*** structure code ***/
.item-top-line						{height:20px; margin:7px 5px 0px 0px; padding:4px 10px 9px 10px; display:inline-table; position:relative;}
.item-top-line.icon-active			{background:#d4dbe2; border-top-right-radius:5px; border-top-left-radius:5px;}

A.item-top-line-open				{height:20px; display:table; color:#274f83; font-size:1.5rem; line-height:2.1rem; font-weight:bold; text-decoration:none;}
A.item-top-line-open:hover			{color:#274f83; text-decoration:underline;}
A.item-top-line-open .fa			{font-size:18px; line-height:20px; color:#000000; margin-left:5px;}

A.item-top-line-close				{height:26px; display:block; position:absolute; top:7px; right:7px; color:#274f83; text-align:center; font-size:1.5rem; line-height:2.6rem; font-weight:bold; padding:0px 32px 0px 0px; text-decoration:none; background:url('../x-closeM.png') no-repeat right top;}
A.item-top-line-close:hover			{color:#123456; text-decoration:underline;}
A.item-top-line-close IMG			{border:none;}

/***/

/*** item box code ***/
DIV.item-top-line-box				{position:absolute; top:33px; left:0px; padding:0px 20px 10px 20px; background:rgba(219,228,237,0.9); color:#333; display:none; z-index:9996; box-shadow:0 4px 4px rgba(0,0,0,0.3); box-sizing:border-box; -moz-box-sizing:border-box;}

/***/

@media screen and (max-width: 768px) { /* only icon */
	.item-top-line					{position:static; margin:7px 2px 0px 0px; padding:4px 6px 4px 6px;}
	.item-top-line.icon-active		{border-radius:5px; box-shadow:inset 0 0 6px #ccc;}
	DIV.item-top-line-box			{width:100%; position:absolute; top:40px; left:0; right:0; background:rgba(219,228,237,0.9); border-bottom:#f2f2f2 1px solid; float:none; box-shadow: 0 4px 8px 0px rgba(0,0,0,0.4) , inset 0 10px 10px -10px rgba(0,0,0,0.5);}
	A.item-top-line-open			{/*padding-right:20px;*/ /* if img [not fa] icon width */}
	A.item-top-line-open SPAN		{display:none;}
	A.item-top-line-open .fa		{margin:0px;}
}


/*********************************** login JQ ******************************/
/*** structure code ***/
#LoginJQ						{}
#LoginJQ.icon-active			{}

A.LoginOpen						{color:#ffffff; font-weight:normal !important; font-size:1.8rem; line-height:2rem;}
A.LoginOpen:hover				{color:#ffffff;}
A.LoginOpen .fa-user			{}

A.LoginClose					{}
A.LoginClose:hover				{}

/***/

/*** login code ***/
DIV.LoginBox					{}
DIV.LoginBox INPUT.button		{} /* All Login buttons */
DIV.LoginBox INPUT.button:hover	{} /* All Login buttons */

/*^ Login Container ^*/
DIV.LoginContainer				{} /* have class LoginBox */
DIV.LoginInner					{width:230px; margin:45px auto 10px auto; padding:0px 5px 0px 5px; box-sizing:border-box; -moz-box-sizing:border-box;}
DIV.LoginContainer FORM			{display:inline-block;}
DIV.LoginContainer H3			{display:none; /*display:block; font-size:1.8rem; line-height:2.1rem; margin:0px 24px 5px 21px; padding:3px 0px 0px 0px;*/}

DIV.LoginInput					{display:table; margin:0px 0px 6px 0px; background:#ffffff; /*border-radius:5px;*/}
INPUT.login						{width:220px; height:30px; font-size:15px; line-height:28px; border-style:none; background:transparent; padding:0px 10px 0px 10px; border-radius:5px; overflow:hidden; box-sizing:border-box; -moz-box-sizing:border-box;}
INPUT.LogintMail				{width:220px; height:30px; color:transparent !important; border-style:none; background:url('../login_mail.png') no-repeat right center; /*border-radius:5px;*/ overflow:hidden;}
INPUT.LogintPass				{width:220px; height:30px; color:transparent !important; border-style:none; background:url('../login_pass.png') no-repeat right center; /*border-radius:5px;*/ overflow:hidden;}
DIV.LoginContainer BR			{clear:both;}

DIV.loginRemember				{width:100%; margin-top:2px; text-align:right; float:right; font-size:1.2rem;}
DIV.loginRemember LABEL			{bottom:1px;}
DIV.loginRemember INPUT			{}
DIV.LoginContainer INPUT.loginButton	{width:70px; float:left; padding:0; margin:6px 0px 0px 0px;}

/*^ Login Greeting ^*/
DIV.LoginGreeting						{text-align:center;} /* have class LoginBox */
DIV.LoginGreetingInner					{width:220px; margin:40px auto 10px auto;}
DIV.LoginGreeting H3					{display:block; font-size:1.5rem; line-height:1.8rem; margin:0px; padding:0px 5px 0px 5px;}
DIV.LoginGreeting INPUT.button			{margin:15px 5px 0px 5px; padding:0;}
DIV.LoginGreeting INPUT.logout			{width:75px;}
DIV.LoginGreeting INPUT.update			{width:120px;}

/*^ Login Extra Links ^*/
DIV.loginForgot				{float:right; padding:14px 1px 0px 0px;}
DIV.loginForgot A			{color:#274f83; font-weight:bold; text-decoration:none;}
DIV.loginForgot A:hover		{color:#274f83; text-decoration:underline;}
/*DIV.loginSubscribe		{float:left; margin-top:5px;}
DIV.loginSubscribe A		{color:#609f23; text-decoration:none;}
DIV.loginSubscribe A:hover	{color:#609f23; text-decoration:underline;}*/

/***/

@media screen and (min-width: 769px) {
	#LoginJQ						{height:auto !important; margin:17px 5px 9px 5px !important; padding:0px 0px 0px 0px !important;}
	A.LoginOpen .fa-user			{display:none !important;}
	DIV.LoginBox					{top:-17px !important; border-radius:0px 0px 12px 12px;}
}

@media screen and (max-width: 768px) { /* only icon */
	#LoginJQ					{}
	#LoginJQ.icon-active		{}
	A.LoginOpen					{/*padding-right:20px;*/ /* if img [not fa] icon width */}
	DIV.LoginBox				{}
	DIV.LoginInner				{text-align: center;}
	DIV.LoginInner FORM			{margin:auto;}
}


/*********************************** Shopping cart (JQ) ******************************/
/*** structure code ***/
#ShoppingCartJQ							{}
#ShoppingCartJQ.icon-active				{}

A.ShoppingCartOpen						{/*padding-right:22px; background:url('../cart_icon.png') no-repeat right top;*/}
A.ShoppingCartOpen:hover				{}
A.ShoppingCartOpen .fa-shopping-cart	{}

A.ShoppingCartClose						{}
A.ShoppingCartClose:hover				{}

/***/

/*** cart code ***/
DIV.ShoppingCartBox				{}
TABLE.ShoppingCartContainer		{width:210px; margin:45px 10px 10px 10px; background:rgba(255,255,255,0.6);}
/*H3.CartTitle					{color:#231f20; font-size:1.8rem; line-height:2.1rem; font-weight:normal; line-height:16px;}*/
TD.CartItemsContainer			{vertical-align:top; padding:10px 20px 15px 20px;}
TABLE.CartItemsContainer		{}
TABLE.CartItemsContainer TD		{}
TR.cartItem						{}
TD.chartNumber					{font-size:1.3rem; padding-top:8px; text-align:right; line-height:1.4rem;}
TD.chartLink					{width:157px; font-size:1.4rem; line-height:1.4em; text-align:right; padding-top:6px;}
TD.chartLink A					{color:#333333; text-decoration:none;}
TD.chartLink A:hover			{color:#333333; text-decoration:underline;}

INPUT.shopCartButton			{width:70px; float:left; padding:0; margin:15px 0px 0px 0px;}

/***/

/******** @media Query ********/
@media screen and (max-width: 768px) { /* only icon */
	#ShoppingCartJQ					{}
	#ShoppingCartJQ.icon-active	{}
	A.ShoppingCartOpen				{/*padding-right:16px;*/ /* if img [not fa] icon width */}
	DIV.ShoppingCartBox		{}
	TABLE.ShoppingCartContainer		{width:250px; margin:40px auto 10px auto; border-radius:10px;}
}


/******************************** Contact Us ****************************/
/*** structure code ***/
#ContactJQ						{}
#ContactJQ.icon-active			{}

A.ContactOpen					{/*padding-right:22px; background:url('../cart_icon.png') no-repeat right top;*/}
A.ContactOpen:hover				{}
A.ContactOpen .fa-envelope-o	{}

A.ContactClose					{}
A.ContactClose:hover			{}

/***/

/*** contact code ***/
DIV.ContactBox		{/*box-shadow:0 4px 4px rgba(0,0,0,0.3);*/}

#ContactJQ DIV.ContactFrm			{width:230px; margin:45px 10px 10px 10px; padding:15px 20px 15px 20px; background:rgba(255,255,255,0.6); box-sizing:border-box; -moz-box-sizing:border-box;}
#ContactJQ DIV.ContactTitle			{display:none; /*padding-bottom:10px;*/}
#ContactJQ DIV.ContactTitle H3		{/*display:inline; color:#f56333; font-weight:normal; font-size:2.1rem; line-height:2.4rem;*/}
#ContactJQ DIV.ContactBody			{width:100%; display:table; box-sizing:border-box; -moz-box-sizing:border-box;}

#ContactJQ DIV.InputsContainer		{margin:0px 0px 10px 0px;}
#ContactJQ DIV.TxtAreaContainer		{margin:0px 0px 10px 0px;}
#ContactJQ DIV.ButtonContainer		{text-align:right;}

#ContactJQ INPUT.wizard			{width:100%; height:30px; color:#666666; background-color:#ffffff; font-size:15px; line-height:24px; padding:0px 10px 0px 10px; border:0;}
#ContactJQ TEXTAREA.wizard		{width:100%; height:60px; color:#666666; background-color:#ffffff; font-size:15px; padding:4px 10px 4px 10px; overflow:auto; border:0; resize:none;}
#ContactJQ SELECT.wizard		{width:100%; height:30px; color:#666666; background-color:#ffffff; font-size:15px; line-height:24px; padding:6px 6px 6px 6px; border:0;}
#ContactJQ INPUT.button			{width:70px; float:left; padding:0; margin:15px 0px 0px 0px;}
#ContactJQ LABEL				{font-size:13px;}

#ContactJQ DIV.ContactMsg					{height:0px; overflow:hidden; font-size:1.5rem; line-height:1.5rem;}
#ContactJQ DIV.ContactMsg A.red				{display:block; text-align:center; margin:0px -10px 0px -10px; padding:0px; text-decoration:none;}
#ContactJQ DIV.ContactMsg A.red:active,
#ContactJQ DIV.ContactMsg A.red:focus		{background:transparent; color:red; outline:none;}

#ContactJQ DIV.ContactThanx		{display:none; /* width:100%; background:#bbbbbb; padding:40px 20px 40px 20px; font-weight:bold; box-sizing:border-box; -moz-box-sizing:border-box; */}

/***/

/******** @media Query ********/
@media screen and (max-width: 768px) { /* only icon */
	#ContactJQ					{}
	#ContactJQ.icon-active	{}
	A.ContactOpen				{/*padding-right:16px;*/ /* if img [not fa] icon width */}
	DIV.ContactBox		{}
	#ContactJQ DIV.ContactFrm		{width:250px; margin:40px auto 10px auto; border-radius:10px;}
}


/******************************** Search ****************************/
/******** standart search ********/
DIV.SearchContainer		{display:table; float:left; clear:left; margin:107px 20px 0px 0px;}
TABLE.Search			{height:28px; border-radius:4px; overflow:hidden;}
TD.SearchInp			{}
TD.SearchBut			{background-color:#43596f; vertical-align:baseline;}
TD.SearchSectionTitle	{/*color:#8C8C8C; font-size:11px; font-weight:bold;*/}
INPUT.Search			{width:285px; height:28px; font-size:15px; color:#888; border:#cecece 1px solid; border-left-style:none; line-height:26px; padding:0px 10px 0px 10px; border-radius:0px 4px 4px 0px; box-sizing:border-box; -moz-box-sizing:border-box;}
INPUT.SearchBut			{border-radius:4px 0px 0px 4px; padding:7px 10px 7px 10px;}

/******** SearchJQ ********/
/*** structure code ***/
#search480						{display:none;}
#SearchJQ						{height:20px; margin:7px 2px 0px 0px; padding:4px 6px 4px 6px;}

#SearchJQ.icon-active			{background-color:#d4dbe2; border-radius:5px; box-shadow:inset 0 0 6px #ccc;}
#SearchJQ A.SearchOpen			{display:inline-block; height:20px; text-align:right; text-decoration:none; /*padding-right:16px; background:url('../search_icon.png') no-repeat left top;*/}
A.SearchOpen .fa-search			{font-size:18px; line-height:20px; color:#000000; margin-left:5px;}

A.SearchClose					{height:26px; display:block; position:absolute; top:7px; right:7px; color:#274f83; text-align:center; font-size:1.5rem; line-height:2.6rem; font-weight:bold; padding:0px 32px 0px 0px; text-decoration:none; background:url('../x-closeM.png') no-repeat right top;}
A.SearchClose:hover				{color:#123456; text-decoration:underline;}
A.SearchClose IMG				{border:none;}

/***/

/*** search code ***/
#SearchJQ DIV.SearchContainer	{display:none; width:100%; position:absolute; margin:0; top:40px; left:0; right:0; background:rgba(219,228,237,0.9); border-bottom:#f2f2f2 1px solid; float:none; box-shadow: 0 4px 8px 0px rgba(0,0,0,0.4) , inset 0 10px 10px -10px rgba(0,0,0,0.5);}
#SearchJQ TABLE.Search			{margin:40px auto 20px auto;}

/***/

/******** @media Query ********/
@media screen and (max-width: 990px) and (min-width: 769px) {
	DIV.SearchContainer		{margin:97px 0px 0px 0px;}
}

@media screen and (max-width: 768px) and (min-width: 481px) {
	DIV.SearchContainer		{margin:55px 0px 0px 0px;}
	INPUT.Search				{width:180px;}
}

@media screen and (max-width: 480px) {
	DIV.SearchContainer			{display:none; /*margin:0px auto 10px auto; float:none;*/}
	#search480					{display:inline-block;}
	A.SearchOpen .fa-search		{margin:0px;}
}


/******************************** Ticker Vertical (JQ) ****************************/
DIV.TickerContainer		{width:100%; margin-bottom:30px; padding-left:10px; box-sizing:border-box; -moz-box-sizing:border-box;}
DIV.TickerInner			{width:100%; position:relative;}

DIV.TickerTitle			{padding-bottom:15px;}
H3.TickerTitle			{color:#f56333; font-weight:normal; font-size:2.1rem; line-height:2.4rem;}
A.TickerPlayer			{padding:0px 2px 0px 2px; background-color:#f56333; display:inline-block; position:absolute; top:3px; left:0px; cursor:pointer;}
A.TickerPlayer:hover	{background-color:#274f83;}
A.TickerPlayer IMG		{display:block; border:0;}

DIV.TickerBodyContainer		{padding-top:5px;}
DIV.TickerBody				{height:250px; position:relative; overflow:hidden; visibility:hidden;}
DIV.tickerBody IMG			{float:left; margin:3px 10px 7px 0px;}
.TickerBody UL				{position:absolute; width:100%; padding:0; margin:0;}
.TickerBody UL LI			{margin:0px 0px 20px 0px; padding:0; list-style:none; list-style-image:none;}

H4.TickerHeadLine			{font-size:1.5rem; line-height:1.8rem; font-weight:bold; color:#f56333; padding:0; margin:0px 0px 2px 0px; display:inline;}
H4.TickerHeadLine A			{text-decoration:none; color:#f56333;} 
H4.TickerHeadLine A:hover	{text-decoration:underline; color:#f56333;} 
P.TickerText				{width:100%; padding:0; font-size:1.5rem; line-height:1.8rem; margin:4px 0px 0px 0px; display:inline-block; clear:both;}
P.TickerText IMG			{float:left; margin:5px 10px 5px 0px;}
SMALL.TickerDate			{font-size:1.5rem; font-weight:normal; display:block;}


/******************************** Ticker Horizontal (JQ) ****************************/
DIV.Horz_TickerContainer		{width:100%; height:30px; margin-bottom:5px;}
DIV.Horz_TickerInner			{position:relative;}

DIV.Horz_TickerTitle			{width:140px; height:30px; position:absolute; top:0px; right:0px;}
H3.Horz_TickerTitle				{font-size:140%; color:#274f83; font-weight:normal; font-size:2.1rem; line-height:2.4rem; display:block; margin:0px; padding:2px 0px 0px 0px;}
A.Horz_TickerPlayer				{background-color:#f49040; padding:0px 2px 0px 2px; display:inline-block; position:absolute; top:5px; right:90px; cursor:pointer;}
A.Horz_TickerPlayer IMG			{display:block; border:0;}

DIV.Horz_TickerBodyContainer	{width:100%; float:left; padding:4px 140px 4px 0px; box-sizing:border-box; -moz-box-sizing:border-box;}
DIV.Horz_TickerBody				{height:22px; position:relative; overflow:hidden; visibility:hidden;}
DIV.ScrollingItems				{position:absolute; white-space:nowrap; height:22px;}
P.Horz_TickerSep				{margin:0px; display:inline;}
IMG.Horz_TickerSep				{vertical-align:top; width:1px; height:12px; overflow:hidden; margin:5px 15px 0px 15px; background-color:#666666;}
P.Horz_TickerSep IMG.Last		{display:none;}

H2.Horz_TickerHeadLine			{font-size:1.5rem; line-height:2rem; font-weight:bold; display:inline;}
H2.Horz_TickerHeadLine A		{text-decoration:none;} 
H2.Horz_TickerHeadLine A:hover	{text-decoration:none;} 
P.Horz_TickerText				{height:20px; line-height:20px; padding:0; margin:0px 10px 0px 10px; display:inline; font-size:1.5rem; line-height:2rem;}
IMG.Horz_TickerPhoto			{height:16px; margin:4px 0px -4px 10px;}
SMALL.Horz_TickerDate			{font-size:1.5rem; font-weight:normal; margin-right:10px; display:inline;}


/********************************* Banners *****************************/
.AllBanners IMG		{display:block;}

/** social banners **/
DIV.banner-social		{float:left; text-align:left; margin:106px 10px 0px 0px;}
DIV.banner-social IMG	{background:transparent !important;}

@media screen and (max-width: 990px) and (min-width: 481px) {
	DIV.banner-social		{margin:60px 10px 0px 0px;}
	DIV.social					{position:absolute; top:0px; left:0px;}
}
@media screen and (min-width: 769px) {
	#social768 DIV.banner-social		{display:none;}
}
@media screen and (max-width: 768px) {
	.header-oppAlign DIV.banner-social		{display:none;}
	DIV.banner-social		{float:right; text-align:right; margin:9px 0px 0px 10px;} /* in top line */
	DIV.banner-social IMG	{width:22px !important; height:22px !important;} /* in top line */
}

/** Ip right **/
DIV.side-banner			{width:100%; margin-bottom:20px; text-align:center; display:table;}
DIV.side-banner A		{width:100%; display:table-cell !important; vertical-align:bottom;}
DIV.side-banner IMG		{width:100% !important; height:auto !important; display:block;}

@media screen and (max-width: 768px) and (min-width: 481px) {
	DIV.side-banner			{position:absolute; left:0; bottom:0;}
}

/******************************** Media ****************************/
#mediaCycle				{height:0px; overflow:hidden; position:relative; direction:ltr; margin-bottom:20px;} /* no width */
DIV.mediaCycleInner		{background:#fff url('../loading.gif') no-repeat 50% 50%; position: relative;} /* no padding, no side-margin */
#mediaCycle A			{}
#mediaCycle IMG			{display:block; border:0; position:absolute; top:0px; left:0px;}

/** Arrows **/
A.mediaArrow		{/*width:32px; height:32px; display:block; position:absolute; top:35%; z-index:999;*/ display:none !important;}
A#mediaPrevArrow	{right:20px;}
A#mediaNextArrow	{left:20px;}

#mediaCycle .fa						{font-size:24px; line-height:24px; background:rgba(255,255,255,0.4); color:rgba(1,71,130,1); border-radius:10px;}
#mediaCycle .fa-chevron-right		{padding:6px 6px 3px 9px;}
#mediaCycle .fa-chevron-left		{padding:6px 9px 3px 6px;}

/** Circles **/
#mediaCycle .circles-container			{display:none !important;} /* use this for centering the circles */
#mediaCycle #circles					{position:absolute; bottom:10px; left:10px; padding:0px; margin:0px; z-index:999;}
#mediaCycle #circles LI.cycleTab		{display:block; margin:0px 5px 0px 5px; float:left; list-style-type:none; list-style-image:none;}
#mediaCycle #circles LI.cycleTab A				{width:12px; height:12px; display:block; background:#274f83; border:#fff 1px solid;}
#mediaCycle #circles LI.cycleTab A:hover		{border:#f56333 1px solid;}
#mediaCycle #circles LI.activeSlide A			{background:#f56333 !important; border:#fff 1px solid !important; cursor:default;}
#mediaCycle #circles LI.activeSlide A:hover		{background:#f56333; border:#fff 1px solid;}
#mediaCycle #circles LI.activeSlide A:focus		{background:#f56333; border:#fff 1px solid;}

/** Mask **/
#mediaCycle DIV.mask		{display:none;/*position:absolute; top:0; height:200px; background:url('../mediaMask.png') no-repeat; z-index:899;*/}
#mediaCycle DIV.left-m		{/*left:0; width:8px; background-position:left top;*/}
#mediaCycle DIV.right-m		{/*right:0; width:8px; background-position:right top;*/}

@media screen and (max-width: 768px) and (min-width: 481px) {
	#mediaCycle #circles		{bottom:10px;}
	A.mediaArrow				{width:18px; height:18px; background-size:cover !important; top:20%;}
}

@media screen and (max-width: 480px) {
	#mediaCycle #circles		{bottom:5px;}
	A.mediaArrow				{display:none !important; /*width:18px; height:18px; background-size:cover !important; top:20%;*/}
	#mediaCycle #circles LI.cycleTab A	{width:10px; height:10px; border:#fff 1px solid;}
}


/******************************** FreeBox ****************************/
DIV.FreeBoxContainer			{}
DIV.FreeBoxInner				{}
DIV.FreeBoxItemContainer		{}
DIV.FreeBoxTitleContainer		{}
DIV.FreeBoxTitle				{}
H3.FreeBoxTitle					{ color:#f56333;}
H3.FreeBoxTitle A					{ color:#f56333;}
H3.FreeBoxTitle A:hover			{}
DIV.FreeBoxBody					{}
DIV.FreeBoxBody P				{margin:0px 0px 10px 0px;}
DIV.FreeBoxBody P:last-child	{margin:0px;}


/*^ Freebox 1 (Footer) ^*/
#FooterLinks_Section1		{}
DIV.FooterLinksContainer	{opacity:0; /* js show after loading */ min-height:255px; margin:0px 0px 20px 0px; padding:30px 0px 0px 0px; box-sizing:border-box; -moz-box-sizing:border-box;}
UL.FooterLinks				{width:100%; display:table; padding:0px; margin:0px;}

/* Footer Item */
LI.FooterLinksItem			{padding:0px 0px 0px 40px; margin-bottom:20px; list-style-type:none; list-style-image:none;}
LI.FooterFirst				{padding:0px 0px 0px 40px; display:inline-block;}
DIV.FooterLinksTitle		{padding:0px 0px 15px 0px;}
H4.FooterLinksTitle			{color:#f56333; font-size:1.9rem; line-height:120%; font-weight:normal;}
A.FooterLinksTitle			{color:#f56333; text-decoration:none;}
A.FooterLinksTitle:hover	{color:#f56333; text-decoration:underline;}
DIV.FooterLinksBody			{color:#43596f; font-size:1.5rem; line-height:120%;}
DIV.FooterLinksBody P		{margin:0px 0px 10px 0px;}
DIV.FooterLinksBody A		{color:#43596f; text-decoration:none;}
DIV.FooterLinksBody A:hover	{color:#43596f; text-decoration:underline;}

@media screen and (min-width: 769px) {
	DIV.FooterLinksContainer	{padding:30px 185px 0px 0px; background:url('../logo-footer.gif') no-repeat right top;}
}

@media screen and (max-width: 990px) and (min-width: 769px) {
	LI.FooterLinksItem	{background-color:rgba(255,255,255,0.3); padding:20px; border-style:none; box-sizing:border-box; -moz-box-sizing:border-box;}
	LI.FooterLinksItem:nth-child(3n+1) {}
}

@media screen and (max-width: 768px) and (min-width: 481px) {
	LI.FooterLinksItem	{background-color:rgba(255,255,255,0.3); padding:20px; border-style:none; box-sizing:border-box; -moz-box-sizing:border-box;}
	LI.FooterLinksItem:nth-child(2n+1) {}
}

@media screen and (max-width: 480px) {
	LI.FooterLinksItem	{text-align:center; border-style:none; padding:0px;}
	DIV.FooterLinksItemInner::after	{content: " _________________________ "; color:#fff; border-bottom:#bbb 1px solid; letter-spacing:-2px;}
}


/**^  FreeBox 2 (Hp center video) ^**/
#FreeBox_Section2 DIV.FreeBoxContainer			{width:100%;}
#FreeBox_Section2 DIV.FreeBoxInner				{}
#FreeBox_Section2 DIV.FreeBoxItemContainer		{}
#FreeBox_Section2 DIV.FreeBoxTitle				{display:none;/*text-align:center; padding-bottom:15px;*/}
#FreeBox_Section2 H3.FreeBoxTitle				{display:block; color:#f49040; margin:0; padding:0; font-size:2.8rem; line-height:3.4rem; font-weight:normal;}
#FreeBox_Section2 H3.FreeBoxTitle A				{color:#f49040; text-decoration:none;}
#FreeBox_Section2 H3.FreeBoxTitle A:hover		{color:#f49040; text-decoration:underline;}
#FreeBox_Section2 DIV.FreeBoxBody				{text-align:center;}
#FreeBox_Section2 DIV.editor-div-yt-video		{margin:0px;}


/**^  FreeBox 7 (Ip right) ^**/
#FreeBox_Section7 DIV.FreeBoxContainer			{width:100%;}
#FreeBox_Section7 DIV.FreeBoxInner				{}
#FreeBox_Section7 DIV.FreeBoxItemContainer		{margin-bottom:20px;}
#FreeBox_Section7 DIV.FreeBoxTitle				{padding:0px 0px 10px 0px;}
#FreeBox_Section7 H3.FreeBoxTitle				{color:#274f83; font-weight:normal; font-size:2.1rem; line-height:2.4rem;}
#FreeBox_Section7 H3.FreeBoxTitle A				{color:#274f83;}
#FreeBox_Section7 H3.FreeBoxTitle A:hover		{}
#FreeBox_Section7 DIV.FreeBoxBody				{line-height:130%;}


/******************************** Quick Subscription ****************************/
TABLE.QuickSubscription			{}
TD.QuickSubscriptionMsg			{}
INPUT.QuickSubscription			{}
INPUT.ButtonQuickSubscription	{}


/******************************** Navigation Title ****************************/
DIV.NavigationTitle		{width:100%; padding:0px 0px 10px 0px; box-sizing:border-box; -moz-box-sizing:border-box;}
H3.NavigationTitle		{color:#f56333; font-weight:normal; font-size:2.1rem; line-height:2.4rem;}

#slider-banners DIV.NavigationTitle		{padding:24px 0px 12px 0px; margin-bottom:22px; border-bottom:#de091d 6px solid; font-family:'Arimo', arial, sans-serif;}
#slider-banners H3.NavigationTitle		{color:#fff; font-weight:bold; font-size:2.6rem; line-height:3rem;}

@media screen and (max-width: 990px) {
	#slider-banners DIV.NavigationTitle		{display:none;}
}

@media screen and (max-width: 768px) {
	DIV.NavigationTitle.open		{padding:7px 10px 7px 10px; background:#ebebeb url('../x-closeV.png') no-repeat left 7px; cursor:pointer;}/* x-closeV-white.png */
	DIV.NavigationTitle.closed		{padding:7px 10px 7px 10px; background:#ebebeb url('../toMenu-vert.png') no-repeat left 7px; cursor:pointer;}/* toMenu-vert-white.png */
}


/******************************* DARONET *****************************/
TABLE.daronet		{direction:ltr; margin-top:14px;}
TD.daronet_link		{font-family:Arial; vertical-align:top; padding:0px 5px 0px 5px; line-height:14px; white-space:nowrap;}
A.Daronet			{font-size:13px; font-weight:normal; color:#acb5be; text-decoration:none;}
A.Daronet:hover		{color:#acb5be; text-decoration:none;}


/****************************************************************************/
IMG.security	{border-width:1px; border-color:gray;}


/************************ Paging ******************************************************/
OL.dbsPages				{padding:0px; margin:0px;}
OL.dbsPages LI			{padding:0px; margin:0px; display:inline; list-style-image:none; list-style-type:none;}
SPAN.dbsCurrentPage		{font-weight:bold;}

/****************************************************************************/
IMG.security		{border-width:1px; border-color:gray;}



/******************************************************************************************************************************/
/******************************************************* Media Cycle Slider ***************************************************/
.slider-line		{overflow:hidden; margin:0px auto 0px auto; position:relative;}

DIV.sliderCycleContainer		{width:100%; display:table; position:relative;}
DIV#sliderCycle					{width:100%; display:table; position:relative; /*overflow:hidden;*/}
DIV.sliderCycleInner			{width:100%; height:100%; position:absolute; top:0px; left:0px; /*background:url('loading.gif') no-repeat 50% 50%;*/ direction:ltr;}
DIV.cycle-item					{width:100% !important; height:auto !important;}
#sliderCycle > A					{display:block;}
#sliderCycle IMG				{display:block; border:none; cursor:pointer;}

@media screen and (min-width: 991px) {
	DIV#sliderCycle					{height:526px !important;}
}

@media screen and (max-width: 990px) {
	DIV#sliderCycle					{height:1px;}
	#sliderCycle IMG				{width:100%; height:auto !important;}
}

@media screen and (max-width: 768px) { /* small screens */
	.slider-line				{/*border-bottom:#e4e1b7 3px solid;*/}
	/*#sliderCycle IMG			{width:200% !important;}*/
}

/***** output (animated title & text) /*****/
DIV.output					{overflow:hidden; display:inline-block; position:absolute; direction:rtl; text-align:right; background:rgba(14,66,113,0.6); z-index:500;}
/* title */
DIV.output H2				{width:100%; margin:0px; display:block; color:#ffffff; padding:10px 15px 0px 15px; font-size:3.4rem; line-height:3.7rem; font-weight:normal; box-sizing:border-box; -moz-box-sizing:border-box;}
DIV.output H2 A				{display:block; color:#ffffff; text-decoration:none;}
DIV.output H2 A:hover		{color:#ffffff; text-decoration:underline;}
DIV.output H2 A:focus		{color:#ffffff; text-decoration:underline;}
/* text */
DIV.output P					{width:100%; margin:5px 0px 0px 0px; padding:0px 15px 0px 15px; color:#ffffff; text-shadow:0px 0px 10px #ffffff; font-size:1.8rem; box-sizing:border-box; -moz-box-sizing:border-box;}
/* read more */
DIV.output A.ReadMore			{display:none !important; /*width:60px; display:inline-block; height:25px; background:#f56333; color:#ffffff; margin:auto; padding:0px 10px 0px 10px; font-size:15px; line-height:23px; text-decoration:none;*/} /* left % = nicer animation */
DIV.output A.ReadMore SPAN		{display:none; /*font-weight:bold; font-size:1.3rem; line-height:23px;*/} /* Read More Arrow */
DIV.output A.ReadMore:hover		{background:#f56333; text-decoration:none;}
DIV.output A.ReadMore:focus		{background:#f56333; text-decoration:none;}

@media screen and (max-width: 768px) { /* small screens */
	DIV.output				{height:90px !important; display:table; background:rgba(205,201,145,0.3); border:0; width:100% !important; position:relative; /*right:0 !important; left:0 !important;*/}
	DIV.output H2			{width:100% !important; color:#333333; padding-top:10px;}
	DIV.output H2 A			{color:#333333;}
	DIV.output H2 A:hover	{color:#333333;}
	DIV.output P			{width:100% !important; color:#333333;}
}
@media screen and (max-width: 480px) { /* small screens */
	DIV.output				{height:100px !important;}
	DIV.output H2			{font-size:2.6rem; line-height:2.8rem;}
	DIV.output H2::after 	{top:8px;}
}


/***** Arrows *****/
.sliderCycleContainer A.CycleArrow				{position:absolute; top:45%; z-index:999;}
.sliderCycleContainer #prevArrow				{right:0px;}
.sliderCycleContainer #nextArrow				{left:0px;}

.sliderCycleContainer .fa							{font-size:15px; line-height:24px; background:rgba(0,0,0,0.3); color:rgba(255,255,255,1);}
.sliderCycleContainer .fa-chevron-right				{padding:15px 9px 12px 12px; border-radius:4px 0px 0px 4px;}
.sliderCycleContainer .fa-chevron-left				{padding:15px 12px 12px 9px; border-radius:0px 4px 4px 0px;}
.sliderCycleContainer A.CycleArrow.Disabled  .fa	{color:rgba(255,255,255,0.4); cursor:default;}


/** circles **/
.sliderCycleContainer DIV.circlesContainer			{height:18px; position:absolute; left:10px; bottom:10px; z-index:999; /* no margin-bottom */}
.sliderCycleContainer UL#circles					{margin:0; padding:0px; direction:rtl; display:inline-block;}
.sliderCycleContainer #circles LI.cycleTab			{display:block; margin:0px 5px 0px 5px; float:left; list-style-type:none; list-style-image:none;}
.sliderCycleContainer #circles LI.cycleTab A				{width:17px; height:17px; display:block; background:#f4f2f2; border:#fff 1px solid; border-radius:4px;}
.sliderCycleContainer #circles LI.cycleTab A.Disabled		{background:#f4f2f2; border:#fff 1px solid; cursor:default; opacity:0.3;}
.sliderCycleContainer #circles LI.cycleTab A:hover			{border:#f56333 1px solid;}
.sliderCycleContainer #circles LI.cycleTab A:focus			{border:#f56333 1px solid;}
.sliderCycleContainer #circles LI.activeSlide A				{background:#f56333 !important; border:#fff 1px solid !important; cursor:default;}
.sliderCycleContainer #circles LI.activeSlide A:hover		{background:#f56333; border:#fff 1px solid;}
.sliderCycleContainer #circles LI.activeSlide A:focus		{background:#f56333; border:#fff 1px solid;}

/** tabs **/
.sliderCycleContainer DIV.tabsContainer			{width:100%; /* no height */ padding:0 1% 0 1%; position:absolute; text-align:center; left:0px; right:0px; z-index:999; box-sizing:border-box; -moz-box-sizing:border-box;}
.sliderCycleContainer UL#tabs					{width:100%; max-width:990px; margin:0 auto; padding:0px; direction:rtl; display:inline-block;}
/* optional - longer tabs area on bigger screens */
/*@media screen and (min-width: 1240px) {
	.sliderCycleContainer DIV.tabsContainer		{padding:0 10% 0 10%;}
	.sliderCycleContainer UL#tabs					{max-width:none;}
}*/
@media screen and (max-width: 768px) { /* small screens - more space between circles */
	.sliderCycleContainer DIV.tabsContainer		{display:table; background:#ffffff; width:100% !important; position:relative; top:0 !important; bottom:auto !important;}
}
.sliderCycleContainer #tabs LI.cycleTab						{display:inline-block; float:right; margin-top:5px; margin-bottom:5px; text-align:center; list-style:none;}
.sliderCycleContainer #tabs LI.cycleTab A.Tab				{background:#fdef92; color:#444444; text-decoration:none; padding:12px 10px 14px 10px; display:block;}
.sliderCycleContainer #tabs LI.cycleTab A.Disabled:hover	{background:#fdef92 !important; color:#444444 !important; text-decoration:none; cursor:default;} /* same as A.Tab */
.sliderCycleContainer #tabs LI.cycleTab A.Disabled:focus	{background:#fdef92 !important; color:#444444 !important; text-decoration:none; cursor:default;} /* same as A.Tab */
.sliderCycleContainer #tabs LI.cycleTab A.Tab:hover			{background:#ffd201; color:#000000; text-decoration:none;}
.sliderCycleContainer #tabs LI.cycleTab A.Tab:focus			{background:#ffd201; color:#000000; text-decoration:none;}
.sliderCycleContainer #tabs LI.activeSlide					{}
.sliderCycleContainer #tabs LI.activeSlide A.Tab			{background:#c50235 !important; color:#ffffff !important; text-decoration:none;}
.sliderCycleContainer #tabs LI.activeSlide A.Tab:hover		{background:#c50235 !important; color:#ffffff !important; text-decoration:none;}
.sliderCycleContainer #tabs LI.activeSlide A.Tab:focus		{background:#c50235; color:#ffffff; text-decoration:none;}

.sliderCycleContainer #tabs LI H2 	{margin:0; padding:0; display:block; font-weight:normal; font-size:2.1rem; line-height:2.3rem;}
.sliderCycleContainer #tabs LI P 	{margin:0; padding:0; display:none;}

/*** Example for centered circles ***//*
.sliderCycleContainer DIV.tabsContainer			{width:100%; height:18px; position:absolute; left:0px; bottom:10px; z-index:9999; padding:0; z-index:999; display:inline-block;}
.sliderCycleContainer UL#circles				{margin:0; padding:0px; direction:rtl; display:inline-block; clear:right; float:right; position:relative; right:50%;}
.sliderCycleContainer #circles LI.cycleTab		{display:block; margin:0px 5px 0px 5px; float:left; position:relative; left:50%; list-style-type:none; list-style-image:none;}
*/

